trc_component.h File Reference

OpenCSD : Base trace decode component. More...

`#include <string>`
`#include "comp_attach_pt_t.h"`
`#include "interfaces/trc_error_log_i.h"`
`#include "ocsd_error.h"`
Include dependency graph for trc_component.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TraceComponent
| Base class for all decode components in the library. More...

## Detailed Description

OpenCSD : Base trace decode component.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_component.h.